<ehcache xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:noNamespaceSchemaLocation="ehcache.xsd">

	<diskStore path="user.dir" />

	<defaultCache name="dbCache" maxElementsInMemory="10" maxElementsOnDisk="0"
		eternal="true" diskPersistent="true" overflowToDisk="true"/>

	<!-- Place configuration for your caches following -->
	<cache name="dbCache" maxElementsInMemory="10" maxElementsOnDisk="0"
		eternal="true" diskPersistent="true" overflowToDisk="true">
	</cache>

	
</ehcache>
